<?xml version="1.0" encoding="UTF-8"?>
<SGDTEKST>
<p>30</p>
<p>7DB VERGADERING. — 23 NOVEMBER 1814.</p>
<p>Berekeningen betreffende de Staalsbegrooting voor 1815.</p>
<p>Art. 10. Landbouw, visscherijen en andere objecten van nationale industrie :</p>
<p>a. Commissariaat van den landbouw</p>
<p>f</p>
<p>2,600.0.0</p>
<p>b. Visscherij</p>
<p>61,400.0.0</p>
<p>c. Premiën voor het vangen en dooden van roofgedierten , schadelijk aan de visscherij . . .</p>
<p>400.0.0</p>
<p>64,400.0.0</p>
<p>Art. 11. Superintendentie van de landsgebouwen :</p>
<p>Tractementen van den lands-architect, den controleur en den opzigter over de brandstoffen ; vernieuwingen en réparation aan de gebouwen in en bij de residentie, zoowel die welke tot dienst van Zijne Koninklijke Hoogheid als van de onderscheidene administration zijn bestemd, kosten van vaste geëmploijeerde werklieden, vuur en licht voor de administration, huur van huizen , door dezelve geoccupeerd, en andere onvoorziene uitgaven.</p>
<p>350,000.0.0</p>
<p>Art. 12. Onvoorziene uitgaven</p>
<p>150,125.6.0</p>
<p>Totaal</p>
<p>f 4,470,000.0.0</p>
<p>VIERDE POST.</p>
<p>Departement van den Waterstaat.</p>
<p>Art. 1. De directeur-generaal, deszelfs bureau en verdere geëmploijeerden:</p>
<p>a. Tractement van den directeur-generaal, secretaris, inspecteur-generaal, ingenieurs van alle klassen en verdere geëmploijeerden bij de algemeene directie, mitsgaders de reiskosten, bekend onder den naam van frais</p>
<p>fixes</p>
<p>f</p>
<p>213,000.0.0</p>
<p>b. Reis-en verblijfkosten van den directeur-generaal, secretaris en verdere bureau-ambtenaren, mitsgaders bureaubehoeften</p>
<p>7,000.0.0 f 220,000.0.0*</p>
<p>Art. 2. Rivierwerken , binnenlandsche scheepvaart, kanalen , enz. :</p>
<p>a. Zuid-Holland</p>
<p>f</p>
<p>63,000.0.0</p>
<p>b. Noord-Holland</p>
<p>18,000.0.0</p>
<p>c. Gelderland</p>
<p>40,000.0.0</p>
<p>d. Braband</p>
<p>30,000.0.0</p>
<p>e. Zeeland</p>
<p>Nihil.</p>
<p>f. Overijssel</p>
<p>2,800.0.0</p>
<p>g. Vriesland</p>
<p>15,000.0.0</p>
<p>h. Groningen en Drenthe</p>
<p>40,000.0.0</p>
<p>208,800.0.0'</p>
<p>Art. 3. Zeehavens , zeewerken en duinbeplaatingen :</p>
<p>a. Zuid-Holland</p>
<p>f</p>
<p>180,518.0.0</p>
<p>b. Noord-Holland en Utrecht</p>
<p>91,400.0.0</p>
<p>c. Gelderland</p>
<p>Nihil.</p>
<p>d. Braband</p>
<p>5,000.0.0</p>
<p>e. Zeeland</p>
<p>575,000.00</p>
<p>/. Overijssel</p>
<p>8,382.0.0</p>
<p>ff. Vriesland</p>
<p>101,283.0.0</p>
<p>h. Groningen</p>
<p>25,113.0.0</p>
<p>986,696.0.0</p>
<p>Art. 4. Extra-ordinaire dienst:</p>
<p>Correspondentie bij ijsgang</p>
<p>10,000.0.0</p>
<p>Art. 5. Droogmakerijen :</p>
<p>Droogmakerij van Meydrecht</p>
<p>,</p>
<p>13 000.0.O</p>
<p>•</p>
</SGDTEKST>
